/* 	
	EXTRA-STYLESHEET	
	fï¿½r Datenbank-Tabellen
	=> Grafikchiprangliste, Benchmarks, Overclocking, Prozessortabellen
*/
input,select,option,textarea {
	font-family: verdana;
	font-size: 12px;
}

/* Allgemeine Tabellendefinition */
table.db {
	background: #fff;
	text-align: center;
	border-collapse: collapse;
}

table.db tr:hover {
	background: #ffd7ab;
}

table.db a {
	font-size: 11px;
	font-family: arial, sans-serif;
}

table.db span {
	font-size: 11px;
	font-family: arial, sans-serif;
}

table.db td,table.db th {
	border: 1px solid #6ab75d;
	font-family: arial, sans-serif;
	font-size: 11px;
}

table.db td {
	padding: 2px 4px;
}

table.db th {
	padding: 2px 0;
}

.bg_green {
	background: #6ab75d;
	color: #fff;
}

.bg_grey {
	background: #eaeaea;
}

/* 
	class=sort wird bei der Grafikchiprangliste verwendet 
	Funktion "Nach Spalten sortieren"
*/
table.sort {
	background: #fff;
	border-collapse: collapse;
	font-family: arial, sans-serif;
	font-size: 11px;
	margin: 0px;
	width: auto;
}

table.sort td {
	border: 0px;
	padding: 2px;
}

select.sort {
	border: 1px solid #c0c0c0;
	color: #ffffff;
	font-size: 11px;
	font-family: Verdana;
	background-color: #6ab75d;
	width: 150px;
	margin-bottom: 2px;
}

/* Info Boxen fï¿½r Datenbank-Tabellen */
div.db_infoBox {
	background: #fff;
	padding: 5px;
	border: 1px solid #C0C0C0;
}

h1.db_infoBox_topic {
	background: #6ab75d url(bilder/db_info.gif) left no-repeat;
	border: 2px solid #5e912b;
	font-size: 12px;
	color: #fff;
	padding: 10px 10px 10px 40px;
	margin: 5px 0 0 0;
}

ul.db_infoBox_list {
	color: #000;
	font-size: 12px;
	font-family: verdana, sans-serif;
	list-style-image: url(../php-skripte/list.png);
	vertical-align: middle;
}

.db_infoBox {
	font-size: 12px;
	font-family: arial;
	color: #000;
}

.db_infoBox td {
	vertical-align: top;
	padding: 5px;
	margin: 0;
}

/* Benchmark-Listen (3D-Mark, Overclocking) */
div.navi {
	background-color: #6ab75d;
	margin: 5px; ist_zahl =false;
	border: 1px dashed #5e912b;
	padding: 5px;
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	width: 370px;
}

/* Benchmarkformular */
.bench {
	display: block;
	color: white;
	font-family: verdana;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	background: #2d69a9;
	padding: 5px 20px;
}

.bench01 {
	border: 1pt solid grey;
	padding: 3px;
	margin: 3px;
	width: 250px;
}

.bench02 {
	margin: 20px;
}

.bench03 {
	border: 0;
	margin: 3px;
	width: 250px;
}

.bench_tarea {
	border: 1pt solid grey;
	padding: 3px;
	margin: 3px;
	width: 250px;
	height: 100px;
}

/* Neues Design - Grafikchiprangliste Info - BEGIN */
.techInfo fieldset {
	margin-bottom: 10px;
}

ul.techList {
	margin: 0;
	padding: 0;
	list-style: none;
}

li.techListItem {
	
	padding: 2px;
	border-bottom: 1px solid #eaeaea;
}

li.techListItem label {
	font-weight: bold;
	float: left;
    width: 150px;
}

li.techListItem label.short {
	width: 80px;
}

.twoBox {
	float: left;
	width: 47%;
	margin-right: 10px;
}

/* Neues Design - Grafikchiprangliste Info - END */

/* ABSENDE BUTTON */
input.sendButton,div.sendButton {
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #EEEEEE url('../template/images/bg_submit_grau_1x25.png');
	color: #666666;
	font-weight: bold;
	padding: 2px;
}

div.sendButton {
	display: inline;
}

div.sendButton a,div.sendButton a:hover,div.sendButton a:visited {
	color: #666666;
	text-decoration: none;
}

/* TOOLTIP */
a.tooltip {
	position: relative;
	z-index: 20;
	color: #000;
	border-bottom: 1px dashed #CCCCCC;
	text-decoration: none;
}

a.tooltip img {
	border: 0;
}

a.tooltip:hover {
	z-index: 25;
}

a.tooltip span { /* Span Element nicht anzeigen */
	display: none;
}

a.tooltip span strong {
	text-decoration: none;
}

/* Span Element nur angezeigt beim Ueberfahren mit der Maus */
a.tooltip:hover span {
	background: #E5E5E5; /* Hintergrundbild */
	display: block; /* macht aus dem Inlineelement ein Blockelement */
	position: absolute;
	bottom: 1em; /* abstand von oben */
	left: 0.8em; /* abstand von links */
	width: 10em; /* breite */
	padding: 5px; /* Innenabstand */
	border: 1px solid #CCCCCC; /* Rahmenfarbe */
	color: #444444; /* Textfarbe */
	text-align: left; /* Textausrichtung */
}

.fazit_pro {
	background: url("../template/bilder/fazit-pro.png") no-repeat;
	line-height: 16px;
	margin: 0;
	padding: 0 0 0 20px;
}

.fazit_contra {
	background: url("../template/bilder/fazit-contra.png") no-repeat;
	line-height: 16px;
	margin: 0;
	padding: 0 0 0 20px;
}

.fazit_box_pro {
	float: left;
	width: 48%;
	padding: 0;
}

.fazit_box_contra {
	float: right;
	width: 48%;
	padding: 0;
}

.fazit_liste {
	padding: 0px 20px;
	margin: 8px 0px;
}

.fazit_liste li {
	margin: 2px 0px;
}

/* BUTTON LINK */

div.button_link_container {
	background: url(/fileadmin/template/images/button_180x40.png) no-repeat;
	width: 180px;
	height: 40px;
	position: relative;
	vertical-align: middle;
}

a.button_link {
	width: 145px;
	height: 40px;
	padding: 0 0 0 35px;
	margin: 0;
	display: block;
	vertical-align: middle;	
}

a.button_link:active, a.button_link:visited, a.button_link:link {
	
}

a.button_link:hover {
	background: url(/fileadmin/template/images/button_180x40_hover.png) no-repeat;	
}

a.button_link img {	
	position: absolute;
	top: 7px;
	left: 3px;
}

a.button_link span {	
	display: table-cell;
	vertical-align: middle;
	height: 36px;
	margin-top: -2px;
}



/* PCE BENCHMARKS */

div.pceBench {
	margin: 0;
	padding: 13px 0 7px 0;
}

div.pceBenchBox1 {
	float: left;
	width: 33%;
	padding-right: 5px;
}

div.pceBenchBox2 {
	border: 1px solid #80a9d4;
	float: left;
	width: 43%;
	position: relative;
}

div.pceBenchBox3 {
	float: left;
	width: 18%;
	padding-left: 5px;
}

div.pceBenchScore {
	border-right: 1px solid #80a9d4;
	height: 17px;
	position: relative;
	background: rgba(130,172,212,1);
	background: -moz-linear-gradient(left, rgba(130,172,212,1) 0%, rgba(128,170,212,0.34) 76%, rgba(128,169,212,0.34) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(130,172,212,1)), color-stop(76%, rgba(128,170,212,0.34)), color-stop(100%, rgba(128,169,212,0.34)));
	background: -webkit-linear-gradient(left, rgba(130,172,212,1) 0%, rgba(128,170,212,0.34) 76%, rgba(128,169,212,0.34) 100%);
	background: -o-linear-gradient(left, rgba(130,172,212,1) 0%, rgba(128,170,212,0.34) 76%, rgba(128,169,212,0.34) 100%);
	background: -ms-linear-gradient(left, rgba(130,172,212,1) 0%, rgba(128,170,212,0.34) 76%, rgba(128,169,212,0.34) 100%);
	background: linear-gradient(to right, rgba(130,172,212,1) 0%, rgba(128,170,212,0.34) 76%, rgba(128,169,212,0.34) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82acd4', endColorstr='#80a9d4', GradientType=1 );
}

div.pceBenchHighestScore, div.pceBenchLowestScore, div.pceBenchAverageScore {
	position: absolute;
	width: 3px;
	height: 23px;
	top: -3px;
}

div.pceBenchHighestScore {
	right: -1px;
}

div.pceBenchLowestScore {
	left:-1px;
}

div.pceBenchHighestScore span, div.pceBenchLowestScore span, div.pceBenchAverageScore span {
	font-size: 0.7em;
	position: absolute;
	top: -12px;	
	white-space: nowrap;
}

div.pceBenchHighestScore span {	left: -10px; }
div.pceBenchLowestScore span {	right: -10px; }
div.pceBenchAverageScore span {	right: -5px; }	

div.pceBenchBox2 div.green { background: green;	}
div.pceBenchBox2 div.red { background: red; }
div.pceBenchBox2 div.grey { background: yellow; }

div.pceBenchBox2 span.green { color: green;	}
div.pceBenchBox2 span.red { color: red; }
div.pceBenchBox2 span.grey { color: #CCCCCC; }
